VMware Products Trap Flag In-Guest Privilege Escalation Vulnerability

VMware products are prone to a privilege-escalation vulnerability caused by an unspecified flaw in the CPU hardware emulation.

Successful exploits may allow local attackers to elevate privileges in a guest operating system.

These issues affect versions prior to:

Workstation 6.5.0 build 118166
Workstation 5.5.9 build 126128
Player 2.5.0 build 118166
Player 1.0.9 build 126128
ACE Windows 2.5.0 build 118166
ACE Windows 1.0.8 build 125922
Server 1.0.8 build 126538
ESXi 3.5 ESXe350-200810401-O-UG
ESX 3.5 ESX350-200810201-UG
ESX 3.0.3 ESX303-200810501-BG
ESX 3.0.2 ESX-1006680
ESX 2.5.5 upgrade patch 10
ESX 2.5.4 upgrade patch 21


 

Privacy Statement
Copyright 2010, SecurityFocus